        @media only screen and (max-width:480px) {
            .single-pricing {
                margin-bottom: 30px;
            }
        }

        .single-pricing:hover {
            box-shadow: 0px 60px 60px rgba(0, 0, 0, 0.1);
            z-index: 100;
            transform: translate(0, -10px);
        }


        .single-pricing {
            background: #fff;
            padding: 40px 20px;
            border-radius: 5px;
            position: relative;
            z-index: 2;
            border: 1px solid #162a4b;
            box-shadow: 0 10px 40px -10px rgba(0, 64, 128, .09);
            transition: 0.3s;
        }

        .price-label {
            color: #162a4b;
            background: #dbf1ff;
            font-size: 16px;
            width: 100px;
            margin-bottom: 15px;
            display: block;
            -webkit-clip-path: polygon(100% 0%, 90% 50%, 100% 100%, 0% 100%, 0 50%, 0% 0%);
            clip-path: polygon(100% 0%, 90% 50%, 100% 100%, 0% 100%, 0 50%, 0% 0%);
            margin-left: -20px;
            position: absolute;
        }

        .price-head h2 {
            font-weight: 600;
            margin-bottom: 0px;
            text-transform: capitalize;
            font-size: 26px;
        }

        .price-head span {
            display: inline-block;
            background: #162a4b;
            width: 6px;
            height: 6px;
            border-radius: 30px;
            margin-bottom:5px;
            margin-top: 5px;
        }

        .price {
            font-weight: 500;
            font-size: 50px;
            margin-bottom: 0px;
            color:#162a4b
        }


        .single-pricing h5 {
            font-size: 14px;
            margin-bottom: 0px;
            text-transform: uppercase;
        }

        .single-pricing ul {
            list-style: none;
            margin-bottom: 5px;
            margin-top: 10px;
            padding: 12px 45px;
        }

        .single-pricing ul li {
            line-height: 35px;
            
        }
        

        .single-pricing a {
            background: none;
            border: 2px solid #162a4b;
            ;
            border-radius: 5000px;
            color: #162a4b;
            ;
            display: inline-block;
            font-size: 16px;
            overflow: hidden;
            padding: 12px 45px;
            margin: auto;
            text-transform: capitalize;
            transition: all 0.3s ease 0s;
        }

        .single-pricing a:hover,
        .single-pricing a:focus {
            background: #162a4b;
            ;
            color: #fff;
            border: 2px solid #162a4b;
            ;
        }
        .single-pricing-white a {
            background: none;
            border: 2px solid #ef7b00;
            ;
            border-radius: 5000px;
            color: #ffff;
            ;
            display: inline-block;
            font-size: 16px;
            overflow: hidden;
            padding: 12px 45px;
            margin: auto;
            text-transform: capitalize;
            transition: all 0.3s ease 0s;
        }
        .single-pricing-white a:hover,
        .single-pricing-white a:focus {
            background: #ef7b00;
            ;
            color: #ffff;
            border: 2px solid #162a4b;
            ;
        }

        .single-pricing-white {
            background: #162a4b;
            color:#fff
        }

        .single-pricing-white ul li {
            color: #fff;
        }

        .single-pricing-white h2 {
            color: #fff;
        }

        .single-pricing-white h1 {
            color: #fff;
        }

        .single-pricing-white h5 {
            color: #fff;
        }
